Sat, 25 Jun 2022 13:08:44 UTC

Information for RPM avahi-qt4-devel-0.7-1.fc27.s390x.rpm

ID10139044
Nameavahi-qt4-devel
Version0.7
Release1.fc27
Epoch
Archs390x
SummaryLibraries and header files for avahi Qt4 development
DescriptionTh avahi-qt4-devel package contains the header files and libraries necessary for developing programs using avahi with Qt4.
Build Time2017-07-10 15:04:54 GMT
Size8.71 KB
a52e2d8440c80e671a54738651ca2a43
LicenseLGPLv2+
Buildrootf27-build-9057512-767420
Provides
avahi-qt4-devel = 0.7-1.fc27
avahi-qt4-devel(s390-64) = 0.7-1.fc27
pkgconfig(avahi-qt4) = 0.7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
avahi-devel(s390-64) = 0.7-1.fc27
avahi-qt4(s390-64) = 0.7-1.fc27
libavahi-qt4.so.1()(64bit)
pkgconfig(QtCore) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/avahi-qt424.00 B
/usr/include/avahi-qt4/qt-watch.h1.07 KB
/usr/lib64/libavahi-qt4.so21.00 B
/usr/lib64/pkgconfig/avahi-qt4.pc269.00 B
Component of No Buildroots